
#card-home {
    box-shadow: 1px -13px 18px 4px rgba(0,0,0,1);
}

#category-gender {
    background-size: 600px 850px;
    background-position: top 100px left 700px;
}

@media (max-width: 1400px ) {
    #category-gender {
        background-size: 480px 680px;
        background-position: top 200px left 100px;
    }
}

@media (max-width: 1000px ) {
    #category-gender {
        background-position: left 300px;
    }
}

/*.logo {*/
/*    width: 176px;*/
/*}*/

/*.logo img {*/
/*    width: 100%;*/
/*}*/

/*@media (max-width: 530px) {*/
/*    .logo {*/
/*        width: 130px;*/
/*    }*/
/*}*/

/*###########################          cards presentation           #####################################*/
.icon {
    background-image: linear-gradient(90deg, #df1f80 0%, #ae1763 40%, #111111 60%);
    background-size: 200px;
}

.card:hover .icon {
    background-position: -120px;
    transition: all 0.3s ease;
}

.card:hover .icon img path {
    fill: url('#gradientColor');
    transition: all 0.3s ease;
}

.card:hover .text {
    transition: all 0.3s ease;
    opacity: 1;
    padding-bottom: 5px;
    max-height: 95px;
}

/*#############################################         faq          #################################################*/
#faq .box-faq {
    display: flex;
}
.faq.active .answer {
    max-height: 300px;
}
.answer {
    transition: max-height 1.2s ease;
}

/*############################################         listing          ###############################################*/
.material-checkbox input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}

.material-checkbox input[type="checkbox"]:checked ~ .checkmark {
    background-color: rgba(197, 27, 112, 0.75);
    border-color: #c51b70;
}

.material-checkbox input[type="checkbox"]:checked ~ .checkmark:after {
    content: "";
    position: absolute;
    top: 2px;
    left: 6px;
    width: 4px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.material-checkbox input[type="checkbox"]:focus ~ .checkmark {
    box-shadow: 0 0 0 2px rgba(223, 31, 128, 0.58);
}

.material-checkbox:hover input[type="checkbox"] ~ .checkmark {
    border-color: #df1f80;
}

.material-checkbox input[type="checkbox"]:disabled ~ .checkmark {
    opacity: 0.5;
    cursor: not-allowed;
}

.material-checkbox input[type="checkbox"]:disabled ~ .checkmark:hover {
    border-color: #4d4d4d;
}

/*######################       stap-progress     #############################*/
.container-steps { /* contém os ćones*/
    height: auto;
    width: 60px;
    position: relative;
    padding-left: 10px;
}

.container-steps:after { /* barra de progresso */
    position: absolute;
    top: 20px;
    left: 25px;
    content: ' ';
    width: 4px;
    height: 93%;
    background-color: #9A9E9A;
    z-index: 0;
}

.progress-step { /* barra de progresso ativa */
    display: none;
    position: absolute;
    top: 20px;
    left: 15px;
    width: 4px;
    height: 20%;
    background-color: rgba(93, 28, 13, 0.85);
    z-index: 1;
}

.step-content {
    margin-bottom: 80px;
    z-index: 1000;
}

.step-content:last-child {
    margin-bottom: 0;
}

.step-content.active {
    color: #fff;
    background-color: #c51b70;
}

.step-content:hover {
    background-color: rgba(197, 27, 112, 0.65);
}

/*.step-completed {*/
/*    position: absolute;*/
/*    top: -2px;*/
/*    right: 0;*/
/*    width: 12px;*/
/*    height: 16px;*/
/*    border-radius: 100%;*/
/*    background-color: #fff;*/
/*}*/

/*.step-completed i {*/
/*    color: #13a809;*/
/*    font-size: 18px;*/
/*}*/

/*.step-unfinished {*/
/*    position: absolute;*/
/*    top: -2px;*/
/*    right: 0;*/
/*    width: 12px;*/
/*    height: 16px;*/
/*    border-radius: 100%;*/
/*    background-color: #fff;*/
/*}*/

/*.step-unfinished i {*/
/*    color: #9A9E9A;*/
/*    font-size: 18px;*/
/*}*/

@media (min-width: 1024px) {
    .container-steps { /* contém os ćones*/
        height: auto;
        display: flex;
        justify-content: space-around;
        width: 100%;
    }
    .container-steps:after {
        display: none;
    }
    .progress-step {
        display: none;
    }

    .step-content {
        margin-bottom: 0;
    }
}

@media (min-width: 420px) and (max-width: 460px) {
      .content-gallery {
        justify-content: center;
    }
}

@media (min-width: 461px) and (max-width: 768px) {
    .content-gallery {
        justify-content: normal;
    }

    .responsive-img{
        height: 200px;
    }
}

@media (min-width: 769px) and (max-width: 983px) {
    .content-gallery {
        justify-content: center;
    }

    .responsive-img{
        height: 210px;
    }
}

@media (min-width: 984px) and (max-width: 1023px) {
    .content-gallery {
        justify-content: normal;
    }
    .responsive-img{
        height: 230px;
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    #faq {
        background-size: 35%;
        background-position: 600px 100px;
    }

    .responsive-img{
        height: 260px;
    }
}

@media (min-width: 1280px) and (max-width: 1899px) {
    .text-home {
        top: 25%;
        font-size: 5rem;
        line-height: 75px;
    }

    #faq {
        background-size: 35%;
        background-position: 700px 30px;
    }

    .responsive-img{
        height: 260px;
    }
}

@media (min-width: 1900px) and (max-width: 2473px) {
    #faq {
        background-size: 23%;
        background-position: 1100px -70px;
    }

    .responsive-img{
        height: 300px;
    }
}

@media (min-width: 2474px) {
    #faq {
        background-size: 18%;
        background-position: 1500px -80px;
    }

    .responsive-img{
        height: 300px;
    }
}

@media (min-width: 2500px) {
    #home {
        background-size: 100%;
        background-position: 0 63%;
    }
}

